 @charset "UTF-8";

/* The outermost container of the Menu Bar, with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	width: 1000px;
	list-style-type: none;
	font-size: 100%;
	line-height: 195%;
	cursor: default;
	position: absolute;
	top: 148px;
}

/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 500;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 105%;
	text-align: center;
	width: 198px; /*width of each of the list elements*/
	float: left;
}

/* Menu items */
ul.MenuBarHorizontal a
{
	display: block;   /*makes the whole link area clickable */
	color: #EC6206;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 12px; /* produces a transparent gap between each list element */
	text-align: center;
	background-color: #FEDAAD;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 88%;
	font-weight: bold;
	border: 1px solid #EC6206;
	border-bottom-color: #779A00;
	cursor: pointer;
}

/* Menu items that have mouse over or focus */
ul.MenuBarHorizontal a:focus, a.tabfocus
{	
	color: #779A00;
	border-color: #779A00;
	background-color: #FFF;
	border-bottom: 2px solid #FFF;
	z-index: 500;
}

ul.MenuBarHorizontal a:hover
{	
	color: #779A00;
	border-right-color: #779A00;
	border-top-color:#779A00;
	border-left-color:#779A00;
	background-color: #FFF;
	
	z-index: 500;
}

/*********************************
		FIRST LEVEL SUBMENU
*********************************/

ul.MenuBarHorizontal li ul 	/* this ensures that the submenu is not visible by default */
{
	display: none;
}

ul.MenuBarHorizontal li:hover ul  /*this positions the submenus */
{
	display:block;
	position:relative;
	left:0%;
	z-index:1050;

}

ul.MenuBarHorizontal li ul li a	/* format the hyperlinks within the boxes of the submenu */
{
	list-style-type: none;
	font-size: 85%;
	line-height:200%;
	text-align: center;
	border-left: 1px solid #EC6206;
	border-top: 0px solid #FFF;
	border-right: 1px solid #EC6206;
	border-bottom: 1px solid #EC6206;
	

}

ul.MenuBarHorizontal li ul li a:hover	/* reset the margin when cursor hovers over the submenu boxes */
{										/* also applies to second level submenus */
	margin-left: 12px;
	margin-top: -1px;
	border-left: 1px solid #779A00;
	border-top: 1px solid #779A00;
	border-right: 1px solid #779A00;
	border-bottom: 1px solid #779A00;
	background-color: #FFF

}

/*********************************
		SECOND LEVEL SUBMENU
*********************************/

ul.MenuBarHorizontal li:hover ul ul 	/* this ensures that the submenu is not visible by default */
{
	display: none;
}

ul.MenuBarHorizontal li:hover ul li:hover ul 
{
	display: block;
	position: absolute;
	margin:  -34px 0 0 149px;	
}
ul.MenuBarHorizontal li ul li ul li a	 /* redefine only what you need to change for <a> within a second level submenu; otherwise everything defaults to the <a> for the first level submenu */ 
{
	font-size: 80%;
	line-height: 220%;
}
ul.MenuBarHorizontal li ul li ul li a:hover	 /* redefine only what you need to change for <a> within a second level submenu; otherwise everything defaults to the <a> for the first level submenu */ 
{
	margin-left: 1px;
	font-size: 80%;
	line-height: 220%;
	text-decoration: none;
}